GOAD-BROWSER(1)

NAME
goad-browser - Graphical GOAD browser

SYNOPSIS
goad-browser

DESCRIPTION

goad-browser GOAD is the GNOME Object Activation Directory. It keeps track of the CORBA object implementations available on the system, and allows applications to activate these implementations or access currently running ones.

OPTIONS

No options.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).